Bug 119290 - Kopete's notification icon doesn't display in Gnome's notification panel (systray)
Summary: Kopete's notification icon doesn't display in Gnome's notification panel (sys...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdenetwork   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-29 03:32 UTC by Zuirdj
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 11:34:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kopete icon in a window. (224.37 KB, image/png)
2004-03-29 03:43 UTC, Zuirdj
no flags Details

Description Zuirdj 2004-03-29 03:32:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When I launch Kopete in Gnome (version: 2.5.91), it doesn't show any
icon in notification area panel.

Although Kopete is part of KDE desktop, according to FreeDesktop
standard protocol, it must show the notificaction icon in systray.
Icon appears in a little window.

Version-Release number of selected component (if applicable):
kdenetwork-3.2.1-3

How reproducible:
Always

Steps to Reproduce:
1.Launch Kopete in Gnome desktop
2. Application appears in a little window. Nothing appears in systray
3.
    

Additional info:

Comment 1 Zuirdj 2004-03-29 03:43:37 UTC
Created attachment 98915 [details]
Kopete icon in a window.

Comment 2 Zuirdj 2004-05-09 16:01:50 UTC
Problem was solved with latest Rawhide:

kdelibs-3.2.2-4
---------------
* Wed Apr 21 2004 Than Ngo <than@redhat.com> 3.2.2-4

- Implements the FreeDesktop System Tray Protocol, thanks to Harald Hoyer

Now, kopete systray icon appears in the right place!

Comment 3 Ngo Than 2004-05-10 11:34:34 UTC
yes, it's fixed in 3.2.2-4.


Note You need to log in before you can comment on or make changes to this bug.